FREECOL(6)

NAME
freecol - A free clone of Colonization

SYNOPSIS
freecol [OPTIONS]

DESCRIPTION
This manual page documents briefly the freecol command. This manual page was written for the Debian distribution because the original program does not have a manual page.

freecol is a free clone of the famous game Colonization. It's a turn based strategy game in which each player becomes leader of an European nation, fighting to obtain the independence of the mother country.

A multiplayer mode has been added to the original game.

OPTIONS
A summary of options is included below.

--freecol-data DIR
    DIR should be the directory with FreeCol's data files, it has a subdirectory called images.

--windowed
    Runs FreeCol in windowed mode instead of full screen mode.

--no-sound
    Runs FreeCol without sound.

--usage
    Shows summary of options.

--version
    Shows version of program.

--server PORT
    Starts a stand-alone server on the specified port.

LICENSE
FreeCol is available under GPL license terms.

JAVA-WRAPPERS NOTE
This program is a shell script wrapper based on java-wrappers(7). You therefore benefit from several features; please see the java-wrappers(7) manual page.

SEE ALSO
Homepage: http://freecol.org java-wrappers(7)

AUTHOR
This manual page was written by Jean Lepropre <jean_lepropre@users.sourceforge.net>, for the Debian project (but may be used by others). It was updated by Vincent Fourmond <fourmond@debian.org>